freedombone-restore-remote(1)

NAME
freedombone-restore-remote - Restores from a remote server

SYNOPSIS
freedombone-restore-remote [domain name]

DESCRIPTION
This command restores data from the given remote server.

USAGE
As an abbreviation you can also just use 'restorefromfriend' rather than 'freedombone-restore-remote'
    restorefromfriend [friendsdomain] Or on a Beaglebone Black:
    restorefromfriend [friendsdomain]

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to